{
  "files": {
    "main.css": "/static/css/main.b567dc0d.chunk.css",
    "main.js": "/static/js/main.da4b8676.chunk.js",
    "main.js.map": "/static/js/main.da4b8676.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.70c8541d.js",
    "runtime-main.js.map": "/static/js/runtime-main.70c8541d.js.map",
    "static/js/2.1e7dc57e.chunk.js": "/static/js/2.1e7dc57e.chunk.js",
    "static/js/2.1e7dc57e.chunk.js.map": "/static/js/2.1e7dc57e.chunk.js.map",
    "static/js/3.7add62f6.chunk.js": "/static/js/3.7add62f6.chunk.js",
    "static/js/3.7add62f6.chunk.js.map": "/static/js/3.7add62f6.chunk.js.map",
    "index.html": "/index.html",
    "static/css/main.b567dc0d.chunk.css.map": "/static/css/main.b567dc0d.chunk.css.map",
    "static/js/2.1e7dc57e.chunk.js.LICENSE.txt": "/static/js/2.1e7dc57e.chunk.js.LICENSE.txt"
  },
  "entrypoints": [
    "static/js/runtime-main.70c8541d.js",
    "static/js/2.1e7dc57e.chunk.js",
    "static/css/main.b567dc0d.chunk.css",
    "static/js/main.da4b8676.chunk.js"
  ]
}